{
  "name": "defensive-programming",
  "version": "",
  "description": "Defensive Programming in JavaScript",
  "author": "pi3ch <hi@secdim.com>",
  "main": "app.js",
  "license": "GNU GPL v3",
  "repository": "https://gitlab.com/secdim",
  "scripts": {
    "start": "node app.js",
    "test": "jest"
  },  
  "dependencies": {
    "express": "^4.17.1",
    "jest": "^25.1.0",
    "supertest": "^4.0.2"
  }
}
